{% load widget_tweaks %}

<div class="modal fade" id="subscribeForDiscount" tabindex="-1" role="dialog" aria-labelledby="1" aria-hidden="true">
    <div class="modal-dialog modal-sm" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Подписаться на скидку</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span class="icon-close">
							<svg version="1.1" id="Слой_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 13.1 13.1" style="enable-background:new 0 0 13.1 13.1;" xml:space="preserve">
                                <style type="text/css">
                                    .st0 {
                                        fill-rule: evenodd;
                                        clip-rule: evenodd;
                                    }
                                </style>
                                <path id="XMLID_297_" class="st0" d="M12.3,13L0.1,0.8C0,0.7,0,0.4,0.1,0.3l0.2-0.2C0.4,0,0.7,0,0.8,0.1L13,12.3  c0.1,0.1,0.1,0.4,0,0.5L12.8,13C12.7,13.2,12.5,13.2,12.3,13z"/>
                                <path id="XMLID_267_" class="st0" d="M13,0.8L0.8,13c-0.1,0.1-0.4,0.1-0.5,0l-0.2-0.2c-0.1-0.1-0.1-0.4,0-0.5L12.3,0.1  c0.1-0.1,0.4-0.1,0.5,0L13,0.3C13.2,0.4,13.2,0.7,13,0.8z"/>
                            </svg>
						</span>
                </button>
            </div>
            <div class="short-info">
                Если когда-нибудь на этот товар появится скидка, Вы получите уведомление!
            </div>
            <div class="modal-body">
                <form method="post" action="{% url 'subscribe-for-discount' %}" data-parsley-validate="" data-yandex-goal="tjgykxe">
                    {% csrf_token %}
                    <input type="number" name="product" required hidden>
                    <div class="form-group" id="subscribeForDiscountNameField">
                        <label for="subscribeForDiscountName" class="col-form-label">ИМЯ</label>
                        <div class="">
                            {% render_field form_subscribe_for_discount.name class="form-control" placeholder="Как Вас зовут?" data-parsley-require=form_subscribe_for_discount.name.field.required data-parsley-class-handler="#subscribeForDiscountNameField" %}
                        </div>
                    </div>
                    <div class="form-group" id="subscribeForDiscountEmailField">
                        <label for="subscribeForDiscountEmail" class="col-form-label">E-MAIL {% if form_subscribe_for_discount.email.field.required %}<span class="icon-star">*</span>{% endif %}</label>
                        <div class="">
                            {% render_field form_subscribe_for_discount.email class="form-control" placeholder="yourmail@mail.ru" data-parsley-require=form_subscribe_for_discount.email.field.required data-parsley-class-handler="#subscribeForDiscountEmailField" %}
                        </div>
                    </div>
                    <div class="btn-block">
                        <button type="submit" class="btn btn__transparent">ОТПРАВИТЬ</button>
                    </div>
                    <div class="small">Нажатием кнопки «Отправить» я даю свое <a target="_blank" href="{% url 'personal' %}">согласие на обработку
                        персональных данных</a></div>
                </form>
            </div>
        </div>
    </div>
</div>